Classes | Namespaces
HTTPContentHeader.h File Reference

Class for sending data of a specific MIME type. More...

`#include <string>`
`#include "HTTPHeader.h"`

Go to the source code of this file.

## Classes
class | cgicc::HTTPContentHeader
| HTTP header for data of a specified MIME type. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Class for sending data of a specific MIME type.

Definition in file HTTPContentHeader.h.